Bug 1482352 - Discourage replica 2 configurations
Summary: Discourage replica 2 configurations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.3.0
Assignee: Laura Bailey
QA Contact: Nag Pavan Chilakam
URL:
Whiteboard:
Depends On:
Blocks: 1417157
TreeView+ depends on / blocked
 
Reported: 2017-08-17 05:30 UTC by Laura Bailey
Modified: 2017-09-21 04:24 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-21 04:24:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 13 Nag Pavan Chilakam 2017-09-05 11:00:23 UTC
I feel we must also set the warning at CLI level while creating a volume itself, so as to have consistency

Comment 15 Nag Pavan Chilakam 2017-09-08 14:43:34 UTC
(In reply to nchilaka from comment #13)
> I feel we must also set the warning at CLI level while creating a volume
> itself, so as to have consistency

raised a bZ#1489876 - cli must throw a warning to discourage use of x2 volume which will be deprecated 


doc looks good to me , hence moving to verified


Note You need to log in before you can comment on or make changes to this bug.